<videojuego id="3" idVideojuego = "AC:IV" idPrecuela = "AC:III" idSecuela = "AC:UNITY">
    <nombre>Assassin's Creed IV: Black Flag</nombre>
    <genero subGen = "acción">
        <subGenero>sigilo</subGenero>
    </genero>
    <infoGeneral>
        <foto>https://cdn.akamai.steamstatic.com/steam/apps/242050/header.jpg?t=1616174462</foto>
        <enlace>https://store.steampowered.com/app/242050/Assassins_Creed_IV_Black_Flag/</enlace>
        <idiomas>inglés, Francés, Italiano, Alemán, Español de España, Checo, Danés, Neerlandés, Finlandés, Noruego, Polaco, Portugués de PortugaL, Portugués de Brazil, Ruso,Sueco, Chino simplificado</idiomas>
        <desarrollador logo = "https://avatars.akamai.steamstatic.com/38b90bd677eea68f3254d0d3b9f026a97c67930a_full.jpg"></desarrollador>
        <distribuidor logo = "https://avatars.akamai.steamstatic.com/38b90bd677eea68f3254d0d3b9f026a97c67930a_full.jpg"></distribuidor>
        <descripcion>El año es 1715. Los piratas gobiernan el Caribe y han establecido su propia República sin ley donde la corrupción, la codicia y la crueldad son comunes. Entre estos forajidos se encuentra un joven capitán impetuoso llamado Edward Kenway.</descripcion>
    </infoGeneral>
    <plataformas>
        <plataforma precio = "69,95€" fechaSalida = "29/10/2013">Ps3</plataforma>
        <plataforma precio = "69,95€" fechaSalida = "21/11/2013">Ps4</plataforma>
        <plataforma precio = "69,95€" fechaSalida = "29/10/2013">Xbox 360</plataforma>
        <plataforma precio = "69,95€" fechaSalida = "21/11/2013">Xbox One</plataforma>
        <plataforma precio = "69,95€" fechaSalida = "21/11/2013">Windows</plataforma>
        <plataforma precio = "69,95€" fechaSalida = "21/11/2013">Wii U</plataforma>
    </plataformas>
    <modosJuego>
        <modoJuego>Multijugador</modoJuego>
        <modoJuego>Un jugador</modoJuego>
    </modosJuego>
</videojuego>